Subject: RE: IPA software status - update

From: Syed Huq <[email-masked]>
Date: Mon, 21 Dec 1998 11:28:28 -0800 (PST)

I say we are flying...The ball is rolling and I am in touch with individuals
as well as the GNU project to resolve 'gatekeeper/maintainer' issues.

Thank you all for your support and more info to come after the New Year..

Happy Holidays..
Syed.
Cisco Systems, Inc

> 
> I believe we (members of the IBIS Open Forum) all jumped on it, but got 
> suspended in mid-air buy the legal and new feature addition process 
> implications/requirements, etc.  What I wonder about is whether we are going
> to 
> continue flying our jump or fall on our face...
> 
> It seems, though, that Syed is doing an excellent job in trying to find the 
> appropriate gatekeepers for this software.
> 
> Arpad
> ============================================================================
> ====
> 
> Why IBIS doesn't jump on this opportunity is beyond me.  Interconnect is
> more of
> a problem than IC models.
> 
> I've offered to deliver IPA CD's but Tek has not responded.  Perhaps IBIS
> will.
> 
> Just send a completed license agreement and a check for $250 for shipping
> and
> handling.
> 
> Same as getting Xspice from Georgia Tech.
> 
> Ted Creedon, P.E.
> Mentor Graphics ICX Models Group
> 
> PS I have an 11800 and SD-24.
> 
> -----Original Message-----
> From:     Syed Huq [SMTP:[email-masked]]
> Sent:     Monday, December 21, 1998 9:15 AM
> To:     [email-masked]; [email-masked]
> Cc:     [email-masked]
> Subject:     Re: IPA software status - update
> 
> Shripad,
> 
> IPA(Interconnect Parametric Analyzer)is a software from Tektronix.
> This software is used along with a TDR to analyze and model(SPICE)
> interconnects. The software captures the reflection profile of the
> interconnect under test when  the TDR pulse(35ps edge)hits it.
> The IPA software then creates an impedance profile of the captured
> waveform and uses this to generate various types of SPICE models
> (distributed, RLC, Lossy)etc etc.
> 
> I have used this software to extract C_comp parameter as well as V/T
> table data for measurement based IBIS modeling. This is also great to
> extract package parasitcs.
> 
> Since this product will be discontinued, Tektronix wants to give this
> software to the IBIS community for FREE(Both Binary and Source). So that's
> what the E-mail update is all about.
> 
> The reason they are giving this up is because they no longer want to
> support the software. The idea is for anyone can take the source code,
> modify
> it for enhancement purpose and give back both the new binary and source back
> to the IBIS community. The tool gets enhanced and IBIS users benefit from
> it.
> 
> There are various good Application Notes on the www.tek.com site. Do
> a search on 'IPA' and you will get all of them.
> 
> More updates to follow after the holidays...
> 
> Regards,
> Syed.
> Cisco Systems,Inc
> 
> >
> >
> > Hi Syed,
> >
> > What is IPA-510 software? Could you please elaborate on this and
> > send some pointer to find  more info on the said software?
> >
> >
> > Thanks
> >
> > Shripad

---

From: Al Davis <[email-masked]>
Date: Mon, 21 Dec 1998 12:04:16 -0800 (PST)

The GNU people have lots to do and don't need the extra burden of
something like this that they don't understand.  You can maintain
ownership and distribute under the GNU public license without any
connection to the Free Software Foundation.  You don't need their
permission to do this.  Most software distributed under GPL is owned by
its creater, not FSF.

So ..  attach GPL.  post to IBIS site.